<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="gray_splash">#404B69</color>
    <color name="gray_text">#979797</color>
    <color name="blue_login">#283149</color>
    <color name="light_gray_login">#DBEDF3</color>
    <color name="transparent">#00000000</color>
    <color name="gray_border_textfield">#FFA7B1C6</color>
    <color name="red_login_button">#FFD83F31</color>
    <color name="sky_green">#FF1EAE98</color>
    <color name="home_background_color">#FFCCD9E5</color>
    <color name="blue_text">#2952c3</color>
    <color name="gray_icon">#858C93</color>
    <color name="radio_button_blue">#4287f5</color>
    <color name="light_yellow">#F9F4E0</color>
    <color name="brown_text">#9B8334</color>
    <color name="light_green">#EAF7F2</color>
    <color name="green_text">#3C8866</color>


</resources>